IF COL_LENGTH('Prod_Familias', 'Flag_Vta_Web') IS NULL ALTER TABLE Prod_Familias ADD Flag_Vta_Web TINYINT
GO

IF COL_LENGTH('Prod_Familias', 'Flag_Localidades') IS NULL ALTER TABLE Prod_Familias ADD Flag_Localidades TINYINT
GO


DELETE xParametros WHERE IdParametro IN ('WEB_Pag_Act_NoCuota','Web_FamiliaNoVenta')



